[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

new libvorbis0a uploaded

Anyone building against libvorbis needs to rebuild against the new
libvorbis0a. A while back libvorbisenc and libvorbisfile changed
soname's but libvorbis did not need to. I had to split out the other two
libraries from the libvorbis0 package, but that caused upgrade problems
from woody -> sarge,sid so the libvorbis0 package has now been renamed

You can insure that your packages build-deps are correct by setting them
to libvorbis-dev (>= 1.0.0-2).



Reply to: